<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff391a787468" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org • Médias (Résultats)</title>
  <meta content="L’actualité de ces derniers mois témoigne de l’urgence de construire un modèle économique plus responsable, inclusif et généreux. Pour y parvenir, les entreprises, quelle que soit leur taille, leur secteur, leur géographie, doivent s’engager et apporter leur contribution à la société, au bénéfice de l’homme et de la planète." name="description">
  <meta content="Make.org • Médias (Résultats)" property="og:title">
  <meta content="L’actualité de ces derniers mois témoigne de l’urgence de construire un modèle économique plus responsable, inclusif et généreux. Pour y parvenir, les entreprises, quelle que soit leur taille, leur secteur, leur géographie, doivent s’engager et apporter leur contribution à la société, au bénéfice de l’homme et de la planète." property="og:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5da59646bf24e443846ac85f_meta%20.jpg" property="og:image">
  <meta content="Make.org • Médias (Résultats)" property="twitter:title">
  <meta content="L’actualité de ces derniers mois témoigne de l’urgence de construire un modèle économique plus responsable, inclusif et généreux. Pour y parvenir, les entreprises, quelle que soit leur taille, leur secteur, leur géographie, doivent s’engager et apporter leur contribution à la société, au bénéfice de l’homme et de la planète." property="twitter:description">
  <meta content="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5da59646bf24e443846ac85f_meta%20.jpg" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <meta name="robots" content="noindex, nofollow">
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-doc-height="1" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div class="burger w-nav-button">
        <div class="w-icon-nav-menu"></div>
      </div>
      <a href="http://www.make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="50" alt=""></a>
      <nav role="navigation" class="headernavmenu w-clearfix w-nav-menu">
        <a href="https://about.make.org/qui-sommes-nous" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </nav>
    </div>
  </div>
  <div class="container1140lpaddings header-medias">
    <div class="container1140 headergccontainer"><img src="images/logo-medias.svg" height="130" alt="" class="logo-aines"></div>
  </div>
  <div data-duration-in="300" data-duration-out="100" id="onglets" data-current="tabconsultation-meb" data-easing="ease" class="tabs w-tabs">
    <div class="pourquoi-onglets w-tab-menu">
      <a data-w-tab="pourquoi" class="pourquoi-onglet w-inline-block w-tab-link">
        <div><span class="font-awesome margin0"></span></div>
      </a>
      <a data-w-tab="tabconsultation-meb" class="pourquoi-onglet w-inline-block w-tab-link w--current">
        <div class="text-block-22">Consultation<span class="date"></span></div>
      </a>
    </div>
    <div class="container1140lpaddings whitebg min-height-100vh w-tab-content">
      <div data-w-tab="pourquoi" class="container-1440 w-tab-pane">
        <div>
          <div class="media-intro wf-section">
            <div class="media-intro-img"></div>
            <div class="media-intro-text">
              <div class="handicap-intro-text-container"><img src="images/color.svg" alt="Consultation : comment les médias peuvent-ils améliorer la société ?" class="media-logo">
                <a href="https://make.org/FR-fr/consultation/medias-citoyens/selection" target="_blank" class="cta-handicap hidden-mobile hidden">PARTICIPER À LA CONSULTATION</a>
                <h1 class="about-titre-partenaires">Cette consultation a été initiée par</h1>
                <div src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5bffa9c5f9023c256bbb0f01_logo_fonda%402x.png" class="mediacitoyens-table-partenaires intro">
                  <div class="w-layout-grid grid-logo-partenaires medias">
                    <a href="#" class="w-inline-block"><img src="images/reporters.svg" width="88" alt="Reporters d&#x27;Espoirs" class="about-partenaires-logo"></a><img src="images/la-croix.svg" alt="La Croix" width="86" id="w-node-_798cf784-da8c-f196-da6b-4748a9aa69a0-1a787468">
                    <a href="#" class="w-inline-block"><img src="images/logo-France-Info.png" width="112" alt="franceinfo:" sizes="(max-width: 479px) 59vw, 111.99653625488281px" srcset="images/logo-France-Info-p-500.png 500w, images/logo-France-Info-p-800.png 800w, images/logo-France-Info-p-1080.png 1080w, images/logo-France-Info-p-1600.png 1600w, images/logo-France-Info-p-2000.png 2000w, images/logo-France-Info.png 3382w" class="about-partenaires-logo"></a>
                    <a href="#" class="w-inline-block"><img src="images/Lobs_1.svg" width="92" alt="L&#x27;Obs" class="about-partenaires-logo"></a>
                    <a href="#" class="w-inline-block"><img src="images/logo-carre_lavoixdunord.svg" width="48" alt="La Voix du Nord" class="about-partenaires-logo"></a>
                    <a href="#" class="w-inline-block"><img src="images/Lexpress.svg" width="83" alt="L&#x27;Express" class="about-partenaires-logo"></a>
                  </div>
                  <a href="https://make.org/FR-fr/consultation/medias-citoyens/selection" id="cta-ditp-1" target="_blank" class="cta margintopbottom40 media">Participer à la consultation</a>
                </div>
                <h1 class="about-titre-pourquoi medias">Pourquoi cette consultation ?</h1>
                <div>L’impact des médias est considérable, et le traitement de l’actualité détermine notre vision du monde, nos façons de penser et d’agir. <br>On reproche souvent aux médias d’accorder trop de place aux mauvaises nouvelles. Pourtant, ils peuvent aussi être force de changements positifs, en nous donnant de bonnes idées, en nous faisant découvrir des initiatives constructives, en nous donnant envie de nous engager.<br></div>
                <a href="https://make.org/FR-fr/consultation/medias-citoyens/selection" target="_blank" class="cta-handicap hidden">PARTICIPER À LA CONSULTATION</a>
              </div>
            </div>
          </div>
          <div class="media-more wf-section">
            <div class="media-intro-text">
              <div class="medias-more-text-container">
                <div>Du 8 juillet au 20 septembre, Reporters d’Espoirs et Make.org, lancent, en partenariat avec <strong>France Info, La Croix, La Voix du Nord, L’Obs et L&#x27;Express</strong>, une grande consultation autour de la question “Comment les médias peuvent-ils améliorer la société ?”. <br>‍<br>Dans cette période de questionnement démocratique, les citoyens doivent pouvoir se reconnaître dans l&#x27;information qu’ils reçoivent. Leur donner la parole pour faire entendre leurs attentes, c&#x27;est d’abord prendre acte d’une certaine défiance envers les médias, parfois justifiée, souvent faite d’amalgames et de caricatures. <br><br>Envisager la façon dont la presse écrite, la radio, la télévision et les sites d’information peuvent mieux nous aider dans notre vie quotidienne, nous inspirer et nous donner envie d’agir, contribuer à relever les défis écologiques, à recréer du lien social et de l’espoir, c’est aussi renforcer la confiance entre les citoyens et les médias. Et c’est dans cet esprit constructif que nous invitons l’ensemble des Françaises et des Français à participer à cette grande consultation.</div>
              </div>
            </div>
            <div class="media-visuel-section"></div>
          </div>
          <div class="section-media-chiffres wf-section">
            <h2 class="media-h2"><span class="h2-surtitle">Quelques</span>chiffres clÉs</h2>
            <div class="handicap-table-chiffres w-row">
              <div class="media-table-col w-col w-col-4">
                <div class="about-chiffres-illustration"><img src="images/1.png" width="200" alt=""></div>
                <div><span class="ultra media-chiffres-ultra">67%</span>des Français déclarent suivre l’actualité avec un grand intérêt<br> <span class="mention-black">(Source : Baromètre 2019 sur la confiance des Français dans les médias, Kantar/La Croix)</span></div>
              </div>
              <div class="media-table-col w-col w-col-4">
                <div class="about-chiffres-illustration"><img src="images/2.png" width="200" alt=""></div>
                <div><span class="ultra media-chiffres-ultra">24%</span>des Français font confiance aux médias depuis le mouvement des Gilets Jaunes<br>‍<span class="mention-black">(Source : Reuters Institute Digital News Report 2019)</span></div>
              </div>
              <div class="media-table-col w-col w-col-4">
                <div class="about-chiffres-illustration"><img src="images/3.png" width="200" alt=""></div>
                <div><span class="ultra media-chiffres-ultra">34%</span>des Français n’ont confiance ni en eux-mêmes ni en l’État, les entreprises ou les associations pour améliorer la situation du pays <br>‍<span class="mention-black">(Source : La France des solutions, IFOP-Dimanche Ouest France)</span><br>‍</div>
              </div>
            </div>
            <a href="https://make.org/FR-fr/consultation/medias-citoyens/selection" id="cta-ditp-1" target="_blank" class="cta margintopbottom40 hidden">Participer à la consultation</a>
          </div>
          <div class="about-dates medias wf-section">
            <h2 class="media-h2"><span class="h2-surtitle">Quelques</span>grandes Etapes</h2>
            <ul role="list" class="media-timeline-list">
              <li class="media-list-item">
                <div><span class="ultra media-chiffres-ultra">28 mai</span>Lancement de la consultation citoyenne <br><span class="bold">&quot;Comment la société peut-elle garantir une vraie place aux personnes handicapées ?</span><br></div>
              </li>
              <li>
                <div class="media-list-item"><span class="ultra media-chiffres-ultra">septembre 2019</span>Présentation des résultats de la consultation</div>
              </li>
              <li>
                <div class="media-list-item"><span class="ultra media-chiffres-ultra">novembre 2019</span>Ateliers de transformation : associations, entreprises et citoyens transforment les meilleures propositions citoyennes en actions concrètes</div>
              </li>
            </ul>
          </div>
          <div class="handicap-restitwalloffame hidden">
            <h1 class="handicap-h2">ILS S’ENGAGENT</h1>
            <div class="handicap-wallcontainer w-clearfix">
              <a href="#" class="handicap-wallsimple w-inline-block"><img src="images/41-frederic-mion.jpg" alt=""></a>
              <a href="#" class="handicap-wallsimple w-inline-block"><img src="images/20-agathe-bousquet.jpg" alt=""></a>
            </div>
            <a href="https://make.org/#/consultation/vff/selection" id="cta-vff-3" class="buttonpink center hide w-inline-block">
              <div>Accéder à la consultation</div>
            </a>
          </div>
          <div id="partenaires" class="media-partenaire wf-section">
            <h2 class="media-h2">nos partenaires</h2>
            <div src="https://uploads-ssl.webflow.com/59833d390a24e50001b873d8/5bffa9c5f9023c256bbb0f01_logo_fonda%402x.png" class="mediacitoyens-table-partenaires">
              <div class="w-layout-grid grid-logo-partenaires">
                <a href="#" class="w-inline-block"><img src="images/reporters.svg" width="100" alt="" class="about-partenaires-logo"></a>
                <a href="#" class="w-inline-block"><img src="images/logo-France-Info.png" width="140" sizes="(max-width: 479px) 74vw, 140px" srcset="images/logo-France-Info-p-500.png 500w, images/logo-France-Info-p-800.png 800w, images/logo-France-Info-p-1080.png 1080w, images/logo-France-Info-p-1600.png 1600w, images/logo-France-Info-p-2000.png 2000w, images/logo-France-Info.png 3382w" alt="" class="about-partenaires-logo"></a><img src="images/la-croix.svg" width="120" alt="">
                <a href="#" class="w-inline-block"><img src="images/Lobs_1.svg" width="100" alt="" class="about-partenaires-logo"></a>
                <a href="#" class="w-inline-block"><img src="images/logo-carre_lavoixdunord.svg" width="67" alt="" class="about-partenaires-logo"></a>
                <a href="#" class="w-inline-block"><img src="images/Lexpress.svg" width="120" alt="L&#x27;Express" class="about-partenaires-logo"></a>
              </div>
              <a href="https://make.org/FR-fr/consultation/medias-citoyens/selection" id="cta-ditp-1" target="_blank" class="cta margintopbottom40 media">Participer à la consultation</a>
            </div>
          </div>
        </div>
      </div>
      <div data-w-tab="tabconsultation-meb" class="container1140 w-tab-pane w--tab-active">
        <div class="colright">
          <div class="card">
            <div class="cardtitre w-clearfix">Pourquoi cette consultation ?</div>
            <div class="black30"><strong>L’impact des médias est considérable, et le traitement de l’actualité détermine notre vision du monde, nos façons de penser et d’agir. <br>On reproche souvent aux médias d’accorder trop de place aux mauvaises nouvelles. Pourtant, ils peuvent aussi être force de changements positifs, en nous donnant de bonnes idées, en nous faisant découvrir des initiatives constructives, en nous donnant envie de nous engager. </strong>
              <a href="#onglets" class="link-pourquoi"><span class="text-span">En savoir +</span></a>
            </div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix"> La méthodologie</div>
            <div class="black30">La méthodologie repose sur une modération fine des propositions recueillies. Elles sont d’abord soumises à validation au regard de leur conformité à la Charte Make.org, puis classées selon un balisage thématique. Les algorithmes développés par les équipes de Make.org garantissent ensuite à chacune des propositions validées un niveau égal d’exposition, et organisent une compétition entre elles. Grâce à ce roulement permanent, Make.org identifie les propositions faisant le plus consensus auprès des citoyens avant de les analyser et de les regrouper en grandes idées.</div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix">Partagez cette consultation</div>
            <div class="embedsharethis w-embed">
              <div class="sharethis-inline-share-buttons"></div>
            </div>
          </div>
          <div class="bottommargin20 black30">
            <a href="https://about.make.org/jobs" target="_blank" class="grey">Jobs</a> · <a href="https://about.make.org/espace-presse" target="_blank" class="grey">Espace presse</a> · <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="grey">Mentions légales</a> ·
            <a href="https://make.org/FR-fr/conditions-dutilisation" target="_blank" class="grey">Conditions d&#x27;utilisation</a> · <a href="https://make.org/FR-fr/politique-donnees" target="_blank" class="grey">Politique de données</a>
          </div>
        </div>
        <div class="colleft">
          <div class="mobilemargins margintop0">
            <div class="card w-clearfix">
              <div class="cardtitre">Édito</div>
              <div class="font-playfair black">Un nécessaire pas de côté</div>
              <div class="margin-bottom-20">par Jean-Marie Charon, sociologue, spécialiste des médias et de l’information</div><img src="images/jm-charon.png" width="126" alt="" class="float-left">
              <div class="black30">Une centaine de milliers de personnes prennent le temps de réfléchir et s’exprimer à propos de l’information et des médias à l’invitation de Reporters d’Espoirs et de Make org. C’est peu dire que les messages qui sont délivrés sont riches. Il s’agit d’abord d’un pas de côté, voire d’un contrepied vis à vis de l’information de flux, de l’instantanéité, sources d’infobésité et d’infox. Ce pas de côté combine deux notions totalement complémentaires : le « slow » - la lenteur, l’approfondissement, la hiérarchisation, etc. -,  avec les « solutions » –, forme d’accompagnement des personnes dans une période où plus que jamais les médias sont ressource du quotidien.</div>
              <div data-w-id="bf4d4b0a-3185-0f5e-c83f-842755e179ba" style="display:block" class="margin-top-20 pink underline">
                <a href="#" class="link-2">Lire la suite</a><br>
              </div>
              <div data-w-id="06e866e3-bc9f-533b-ea9f-cd877a5c7585" style="display:none" class="black30 hidden"><br>Dans cette discussion, la lenteur et l’apport de solutions se combinent logiquement avec la vérification et la fourniture de clés de compréhension – le fact checking, ainsi que la nécessaire expertise, la pédagogie qui intègre l’éducation aux médias, comme la transparence, le « making of ». Il est intéressant que dans cette réflexion, les solutions ne soient pas contradictoires avec l’investigation, au contraire, elles confortent le rôle de contre-pouvoir de l’information en démocratie. Avec un garde-fou, celui de l’acharnement. Il y a peu d’appétence en revanche, voire un rejet de la notion de label, du recours à une instance de « sages », en même temps que l’interrogation pointe  à propos de la combinaison possible entre aides de l’Etat et indépendance.<br><br>La bonne nouvelle, c’est que ces attentes et préconisations convergent plutôt bien avec des créations de titres ou de sites d’informations de ces dernières années, des mooks (à la suite XXI) à Mediapart ou Médiacités, en passant par de nouveaux périodiques comme Le 1 ou Society. Elles confortent aussi toute une série d’intuitions et réalisations au sein des rédactions des « Décodeurs » du Monde, aux « Solutions » de Nice-Matin, en passant le « making of » de l’AFP, etc. Elles valident aussi ces démarches dans lesquelles les rédactions mutualisent leurs moyens pour enquêter à l’échelle internationale (International Consortium of Investigative Journalists - ICIJ), ou traiter les datas à l’échelle locale, à l’initiative de Centre France – La Montagne.<br><br>Le niveau d’étude, la composition sociale, l’âge des personnes qui se sont exprimées ne sont pas forcément représentatifs de l’ensemble de la population française. Elles montrent cependant la voie dans laquelle des rédactions et équipes de journalistes se sont déjà engagées, avec beaucoup d’efforts, d’énergie et des succès prometteurs. Il faut désormais l’élargir, ce qui demande des moyens, des compétences, de la créativité, une envie d’innovation. Cela exige aussi des moments et des lieux de réflexion, d’échanges. C’est bien l’un de ces moments que Reporters d’Espoirs, Make org et les médias partenaires nous offrent avec cette consultation citoyenne.<br></div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>Chiffres-clés</div>
              <div class="aines-restitution-table w-row">
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleur-medias">104 000</div>
                  <div>participants</div>
                </div>
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleur-medias">1 605</div>
                  <div>propositions</div>
                </div>
                <div class="w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade couleur-medias">270 000</div>
                  <div>votes</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span><strong>Le TOP 9 des idées plébiscitées, regroupées en 3 Axes</strong><br></div>
              <div class="black30">À leur arrivée sur la plateforme, <strong>les meilleures propositions des citoyens sont regroupées en grandes idées qui structurent la consultation. </strong>Pour classer ces idées, l’algorithme Make.org tient compte des votes « pour » et « contre » ainsi que des mentions « coup de <span class="font-awesome pink-2"></span><strong> </strong>», « réaliste », « banalité » et « surtout pas ! ». </div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre"><strong>Axe 1 : Choix des sujets et traitement de l’information<br></strong></div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Privilégier un traitement moins rapide et plus approfondi de l’information <br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">90% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>17% / Réaliste 30%</div>
                    </div>
                  </div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Proposer plus d&#x27;expertise et de pédagogie<br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">87% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>21% / Réaliste 33%</div>
                    </div>
                  </div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Lutter plus efficacement contre les fake news<br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">83% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>22% / Réaliste 27%</div>
                    </div>
                  </div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Moins d’éditorialisation<br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">91% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>17% / Réaliste 32%</div>
                    </div>
                  </div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Favoriser le journalisme d&#x27;investigation<br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">87% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>20% / Réaliste 27%</div>
                    </div>
                  </div>
                </div>
                <div class="aines-restitution-idee-top no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Valoriser davantage les sujets positifs et le journalisme de solutions<br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">81% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>24% / Réaliste 31%</div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre"><strong>Axe 2 : Indépendance des médias<br></strong></div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Renforcer l&#x27;indépendance financière des médias<br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">86% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>22% / Réaliste 29%</div>
                    </div>
                  </div>
                </div>
                <div class="aines-restitution-idee-top no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Préserver l&#x27;indépendance des médias vis-à-vis des pouvoirs politiques<br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">88% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>1% / Réaliste %</div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="margin-top-30 w-clearfix">
                <div class="cardtitre"><strong>Axe 3 : Le rôle du citoyen</strong></div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold bottommargin20"><strong>Apprendre aux citoyens à mieux s&#x27;informer<br></strong></div>
                  <div class="agree-container-flex-stats">
                    <div class="agree-button"></div>
                    <div class="restitution-idee-stats">
                      <div class="green">86% D’accord</div>
                      <div class="font-12">Coup de<strong> </strong><span class="font-awesome pink-2"></span><strong> </strong>1% / Réaliste %</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div id="ateliers" class="card hidden">
              <div class="cardtitre"><span class="font-awesome"></span>Ateliers de transformation</div>
              <div class="black30">À partir des idées qui ont émergé de notre consultation, citoyens, entreprises, associations, institutions, médias se réuniront en <strong>ateliers de transformation pour construire le </strong><span><strong class="bold">Plan d’Actions de la Société Civile.<br></strong></span>Laissez-nous votre adresse e-mail si vous souhaitez participer aux prochains ateliers, qui se tiendront fin mars 2019 à Paris.</div>
              <div class="w-form">
                <form id="wf-form-formulaire-restitution-aines-ateliers" name="wf-form-formulaire-restitution-aines-ateliers" data-name="formulaire restitution aines ateliers" method="get" class="form"><input type="email" class="form-field w-input" maxlength="256" name="email" data-name="email" placeholder="Entrez votre adresse e-mail (obligatoire)" id="email-2" required=""><input type="submit" value="Envoyer" data-wait="Envoi en cours..." class="cta no-margin w-button"></form>
                <div class="aines-restitution-success w-form-done">
                  <div>Merci de vous être inscrit(e), nous vous recontacterons prochainement.</div>
                </div>
                <div class="aines-restitution-error w-form-fail">
                  <div>Oups, une erreur s&#x27;est produite lors de la soumission du formulaire. Veuillez retenter.</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>La cartographie du débat</div>
              <div data-delay="4000" data-animation="slide" class="media-slider w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="ditp-slider-mask w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="media-slider-slide-container-flex">
                      <div class="data-titre couleur-medias">Thèmes plébiscités<strong class="couleur-meb"><br></strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/Répartition-des-enjeux-de-la-consultation---desktop2x_1.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 88vw, (max-width: 991px) 52vw, (max-width: 1279px) 50vw, 600px" srcset="images/Répartition-des-enjeux-de-la-consultation---desktop2x_1-p-1080.jpeg 1080w, images/Répartition-des-enjeux-de-la-consultation---desktop2x_1.jpg 1200w" alt="" class="media-restitution-graphe-desktop"><img src="images/Répartition-des-enjeux-de-la-consultation---mobile2x_1.jpg" width="350" sizes="(max-width: 479px) 85vw, 100vw" srcset="images/Répartition-des-enjeux-de-la-consultation---mobile2x_1-p-500.jpeg 500w, images/Répartition-des-enjeux-de-la-consultation---mobile2x_1.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="media-slider-legende">
                        <div>L&#x27;évolution des pratiques journalistiques, qui passe par le Choix des sujets et le traitement de l&#x27;information, est le premier enjeu jugé prioritaire par les citoyens, devant la lutte contre les Fake News. Les participants à la consultation prônent également une Éducation aux médias dès le plus jeune âge. En revanche, les questions d&#x27;Éthique et de déontologie, plus controversées, ont suscité une adhésion moindre.<br></div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="meb-slider-nav hidden w-slider-nav w-slider-nav-invert w-round"></div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome yellow"></span>Les propositions les plus débattues</div>
              <div class="aines-table-tops margin-bottom-10 w-row">
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author"><strong>Thé-fun</strong><br></div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut qu&#x27;ils restent indépendants et pour ça : arrêter de les subventionner avec l&#x27;argent public, ce qui les met à la botte du pouvoir<br></strong></div>
                    <div><span class="green">46% D&#x27;accord</span> <span class="font-awesome"></span> <span class="red">33% Pas d&#x27;accord</span></div>
                  </div>
                </div>
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author"><strong>Didier</strong><br></div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut pour s’exprimer sur Internet, donner sa vraie identité afin d’éliminer tous les flots de propos injurieux et harcèlements anonymes<br></strong></div>
                    <div><span class="green">61% D&#x27;accord</span> <span class="font-awesome"></span> <span class="red">22% Pas d&#x27;accord</span></div>
                  </div>
                </div>
              </div>
              <div class="aines-table-tops w-row">
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author"><strong>Patrick</strong><br></div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut créer un organisme (média, association, entreprise publique) rassemblant des &quot;sachants&quot; de diverses origines pour qualifier l&#x27;info<br></strong></div>
                    <div><span class="green">45% D&#x27;accord</span> <span class="font-awesome"></span> <span class="red">25% Pas d&#x27;accord</span></div>
                  </div>
                </div>
                <div class="w-clearfix w-col w-col-6 w-col-tiny-tiny-stack">
                  <div class="aines-restitution-idee-top">
                    <div class="aines-author"><strong>Mathieu</strong><br></div>
                    <div class="font-18 circular-bold bottommargin20"><strong>Il faut donner ses sources lorsqu&#x27;un journaliste publie un article sur les réseaux<br></strong></div>
                    <div><span class="green">63% D&#x27;accord</span> <span class="font-awesome"></span> <span class="red">25% Pas d&#x27;accord</span></div>
                  </div>
                </div>
              </div>
            </div>
            <a href="documents/RAPPORT-CONSULTATION-MEDIAS-.pdf" target="_blank" class="cta align-center marginbottom40">Télécharger le rapport complet</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
  $('#link-partenaires').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('.link-pourquoi').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('#cta-aines-1').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
$("#cta-aines-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-3").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-4").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-restitution', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
